WordPress Landing Pages Plugin Unspecified SQL Injection and Cross Site Scripting Vulnerabilities

Bugtraq ID: 74777
Class: Input Validation Error
CVE: CVE-2015-4064
CVE-2015-4065
Remote: Yes
Local: No
Published: May 22 2015 12:00AM
Updated: Jul 15 2015 12:13AM
Credit: Adrián M. F.
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus